uuid: 20cbd67f-3044-4b76-9941-5827d16a2888
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: puBstSLDz8mbaWU357zaqQDBGMGsJzG0j-TQNQkjg20
id: '404'
label: '404 page not found'
tags:
  canonical_url: '[site:url]'
  shortlink: '[site:url]'
